ISCSH#FEP - Feature #1526

BSl socketl 00 IPI0D
07/27/2021 06:04 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/27/2021
07/27/2021
100%

1.00 hour
0.00 hour

Description

gooooooooo

History

#1 - 07/28/2021 10:55 AM - yanwei li
- % Done changed from 0 to 100

#2 - 07/28/2021 10:55 AM - yanwei li

- Status changed from New to Resolved
